Debian Bug report logs - #174701
ITA: calctool -- An X window version of the popular Open Look calculator.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 30 Dec 2002 10:18:08 UTC

Severity: normal

Fixed in version gcalctool/4.2.99-1

Done: Sebastien Bacher <seb128@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Peter Crystal <darke@debian.org>
Subject: O: calctool -- An X window version of the popular Open Look calculator.
Date: Mon, 30 Dec 2002 11:14:54 +0100
Package: wnpp
Severity: normal

The current maintainer of calctool, Peter Crystal <darke@debian.org>,
doesn't have enough time to maintain this package properly and has
therefore orphaned this package.  If you want to be the new
maintainer, please take it -- retitle this bug from 'O:' to 'ITA:',
fix the outstanding bugs and upload a new version with your name in
the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: calctool
Binary: calctool
Version: 2.4.9-19
Priority: optional
Section: non-free/math
Maintainer: Peter Crystal <darke@debian.org>
Architecture: any
Standards-Version: 3.0.1.1
Format: 1.0
Directory: pool/non-free/c/calctool
Files: ed0151f72983d489144228b8b5e56678 583 calctool_2.4.9-19.dsc
 d7eb874ed1d000ead86b60ca5de5f635 81221 calctool_2.4.9.orig.tar.gz
 8e60248dc3636b9fdea49ad4da21b147 27431 calctool_2.4.9-19.diff.gz

Package: calctool
Priority: optional
Section: non-free/math
Installed-Size: 95
Maintainer: Peter Crystal <darke@debian.org>
Architecture: i386
Version: 2.4.9-19
Depends: libc6, libc6 (>= 2.1.2), xlib6g (>= 3.3.6-4)
Filename: pool/non-free/c/calctool/calctool_2.4.9-19_i386.deb
Size: 41736
MD5sum: 7e60da6ed197557550103154d4958026
Description: An X window version of the popular Open Look calculator.
 Internal arithmetic is done with double precision and floating
 point numbers. The calculator reverts to scientific notation
 when the number is larger than the display. The base of operation
 can be changed between binary, octal, decimal and hexadecimal.


-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Davide Puricelli <evo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 174701@bugs.debian.org (full text, mbox):

From: Davide Puricelli <evo@debian.org>
To: 174701@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: O: calctool -- An X window version of the popular Open Look calculator.
Date: Wed, 1 Jan 2003 12:51:25 +0100
retitle 174701 ITA: calctool -- An X window version of the popular Open Look calculator.
thanks

I'd like to adopt this package, I'll upload a new package as soon as
possible.

Best Regards,
-- 
Davide Puricelli, dpuricelli@tin.it
Debian Developer: evo@debian.org | http://www.debian.org
Undergraduate Student of Computer Science at University of Bologna
PGP key: finger evo@db.debian.org



Changed Bug title. Request was from Davide Puricelli <evo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Davide Puricelli <evo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #17 received at 174701@bugs.debian.org (full text, mbox):

From: Davide Puricelli <evo@debian.org>
To: control@bugs.debian.org
Cc: 174701@bugs.debian.org
Date: Wed, 12 Feb 2003 19:12:46 +0100
retitle 174701 O: calctool -- An X window version of the popular Open Look calculator.
thanks

Unfortunately I don't have the time to look after calctool, even if I
really hope someone could properly maintain it, maybe packaging the new
gpled version (http://calctool.sf.net).

Best Regards,
-- 
Davide Puricelli, dpuricelli@tin.it
Debian Developer: evo@debian.org | http://www.debian.org
Undergraduate Student of Computer Science at University of Bologna
PGP key: finger evo@db.debian.org



Changed Bug title. Request was from Davide Puricelli <evo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Sebastien Bacher <seb128@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Sebastien Bacher <seb128@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sebastien Bacher <seb128@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 174701-close@bugs.debian.org (full text, mbox):

From: Sebastien Bacher <seb128@debian.org>
To: 174701-close@bugs.debian.org
Subject: Bug#174701: fixed in gcalctool 4.2.99-1
Date: Tue, 22 Jul 2003 13:43:07 -0400
We believe that the bug you reported is fixed in the latest version of
gcalctool, which is due to be installed in the Debian FTP archive:

calctool_4.2.99-1_i386.deb
  to pool/main/g/gcalctool/calctool_4.2.99-1_i386.deb
gcalctool_4.2.99-1.diff.gz
  to pool/main/g/gcalctool/gcalctool_4.2.99-1.diff.gz
gcalctool_4.2.99-1.dsc
  to pool/main/g/gcalctool/gcalctool_4.2.99-1.dsc
gcalctool_4.2.99.orig.tar.gz
  to pool/main/g/gcalctool/gcalctool_4.2.99.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174701@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastien Bacher <seb128@debian.org> (supplier of updated gcalctool package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 17 Jul 2003 12:36:22 +0200
Source: gcalctool
Binary: calctool
Architecture: source i386
Version: 4.2.99-1
Distribution: unstable
Urgency: low
Maintainer: Sebastien Bacher <seb128@debian.org>
Changed-By: Sebastien Bacher <seb128@debian.org>
Description: 
 calctool   - A GTK+ 2.0 desktop calculator
Closes: 122733 123657 158789 174701 183294 191839
Changes: 
 gcalctool (4.2.99-1) unstable; urgency=low
 .
   * New maintainer (Closes: #174701, #183294).
   * Switched from old XView version to the new GTK+2 one
     (Closes: #158789, #191839).
   * The new version is under GPL license.
   * debian/calctool.menu
     + updated command and icon entries.
   * debian/calctool.postinst
     + added gconf schemas register.
   * debian/control
     + Added Build-Depends.
     + Added Depends on ${misc:Depends}.
     + Bumped standards version to 3.6.0.
     + Changed source to gcalctool.
     + Changed section from non-free/math to math.
     + Updated description.
   * debian/copyright
     + totally rewriten.
     + the gcaltool license is GPL.
   * debian/dirs
     + removed, the entries are useless.
   * debian/docs
     + updated list of files.
   * debian/gcalctool.xpm:
     + new icon for menu entry (Closes: #122733).
   * debian/rules
     + totally rewriten.
   * debian/postrm, debian/prerm
     + removed these useless files (Closes: #123657).
Files: 
 a4ecec9d6120b5cb08e6dc8988e91457 693 math optional gcalctool_4.2.99-1.dsc
 dd5f97d74803f5c8e11a09bbfca28eac 583461 math optional gcalctool_4.2.99.orig.tar.gz
 bbbbc181954de5e70b80d644b20f75b2 4558 math optional gcalctool_4.2.99-1.diff.gz
 2898e9178eabde8879cd4aa4a286f4f8 189146 math optional calctool_4.2.99-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/Fq45Qxo87aLX0pIRArbGAJ9Is5mxijsG0AfZC1hMlCu0CxP9IACgzzSF
ilEpg6UiZtL3OMztZHGwVD4=
=CKrJ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:50:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.